{
  "textures": {
    "particle": "block/birch_leaves",
    "all": "block/birch_leaves",
    "extra": "block/birch_leaves_extra"
  },
  "variants": {
    "": [
      {
        "model": "block/leaves/better_leaves_birch"
      },
      {
        "model": "block/leaves/better_leaves_birch_2"
      }
    ]
  }
}
